.menu {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  margin-right: -180px;
  padding-right: 0px;
  background-color: #ffefab;
}

.section {
  height: 500px;
}

.body {
  background-image: -webkit-linear-gradient(270deg, #fff, #fff), -webkit-linear-gradient(270deg, #000, #fff);
  background-image: linear-gradient(180deg, #fff, #fff), linear-gradient(180deg, #000, #fff);
}

.section-2 {
  margin-top: 75px;
}

.phong-top {
  display: block;
  height: 700px;
  margin-top: 0px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 0px;
}

.container {
  position: static;
  display: block;
  margin: 69px auto 0px;
  padding-top: 226px;
  padding-right: 28px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.column {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.column-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.phong-image-text {
  margin-top: -563px;
  padding-top: 0px;
}

.image-2 {
  display: block;
  margin-right: auto;
  margin-left: -34px;
}

.heading {
  display: block;
  direction: ltr;
  font-family: 'Changa One', Impact, sans-serif;
  color: #fff592;
  font-size: 70px;
  text-align: center;
  letter-spacing: 5px;
  text-transform: none;
  text-shadow: 3px 3px 4px rgba(0, 0, 0, .49);
}

.column-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: -35px;
  margin-right: auto;
  margin-left: auto;
  padding-bottom: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.text-block {
  margin-top: 27px;
  font-family: 'Varela Round', sans-serif;
  color: #ffaf00;
  font-size: 40px;
  line-height: 40px;
  font-style: normal;
  font-weight: 700;
  text-align: center;
  letter-spacing: 3px;
  text-decoration: none;
  text-transform: uppercase;
}

.div-block {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-top: 16px;
}

.text-span {
  color: #be525c;
}

.text-span-2 {
  color: #ff9527;
}

.text-span-3 {
  color: #ffe805;
}

.text-span-4 {
  color: #ace08e;
}

.text-span-5 {
  color: #9dc3db;
}

.text-span-6 {
  color: #ff9cc1;
}

.text-span-7 {
  color: #9692ff;
}

.text-span-8 {
  color: #f6a579;
}

.text-span-9 {
  color: #e5c8f2;
}

.text-span-10 {
  color: #a3dbcd;
}

.paragraph {
  display: block;
  margin-top: 12px;
  margin-right: 15px;
  margin-left: 15px;
  font-family: 'Varela Round', sans-serif;
  line-height: 23px;
  font-weight: 700;
  text-align: center;
}

.column-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: auto;
  margin-left: auto;
  padding-top: 72px;
  padding-right: 0px;
  padding-left: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.div-block-2 {
  display: block;
  margin-top: -10px;
  margin-right: auto;
  margin-left: auto;
  border-radius: 30px;
  background-image: -webkit-linear-gradient(270deg, hsla(0, 0%, 100%, .61), hsla(0, 0%, 100%, .61));
  background-image: linear-gradient(180deg, hsla(0, 0%, 100%, .61), hsla(0, 0%, 100%, .61));
  text-align: center;
}

.about-pp {
  height: 350px;
  padding-top: 41px;
  background-color: #ffe8b0;
}

.about-pp.about {
  height: 400px;
  padding-top: 16px;
}

.container-2 {
  padding-top: 109px;
  background-color: #1d2327;
}

.button-red-2 {
  padding-right: 25px;
  padding-left: 25px;
  border-radius: 10px;
  background-color: #ffaf00;
  box-shadow: 1px 1px 3px 0 #000;
  text-align: center;
}

.button-red-2:hover {
  background-color: #9f6e01;
}

.button-red-2.orange {
  background-color: #e94242;
}

.button-red-2.orange:hover {
  background-color: #7f0000;
}

.image-3 {
  padding-top: 20px;
}

.image-4 {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.image-5-home {
  display: block;
  margin-top: -28px;
  margin-right: auto;
  margin-left: auto;
}

.heading-2 {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-top: 1px;
  font-family: 'Changa One', Impact, sans-serif;
  color: #e94242;
  text-align: center;
  letter-spacing: 2px;
  text-transform: uppercase;
  text-shadow: 1px 1px 6px rgba(0, 0, 0, .81);
}

.heading-2.tm {
  color: #ffaf00;
}

.paragraph-2 {
  font-family: 'Varela Round', sans-serif;
  font-weight: 700;
  text-align: center;
}

.div-block-3 {
  text-align: center;
}

.column-5 {
  margin-top: 19px;
  padding-top: 0px;
  padding-bottom: 0px;
}

.phongs-friend {
  height: 400px;
}

.background-video {
  height: 470px;
  background-image: none;
  background-size: auto;
}

.container-3 {
  margin-top: 87px;
  padding-top: 0px;
}

.heading-3 {
  display: block;
  margin-top: -51px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 0px;
  padding-bottom: 12px;
  font-family: 'Changa One', Impact, sans-serif;
  color: #7db7d2;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
  text-shadow: 0 1px 0 #000, 2px 2px 6px #000;
}

.div-block-4 {
  margin-top: 0px;
  padding: 9px 6px;
  border-radius: 12px;
  background-color: hsla(0, 0%, 100%, .57);
}

.div-block-4:hover {
  background-color: #fff;
}

.image-6 {
  display: block;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.text-block-2 {
  display: block;
  margin-right: 15px;
  margin-bottom: 6px;
  margin-left: 15px;
  font-family: 'Varela Round', sans-serif;
  color: #000;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
}

.button {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.button-2 {
  text-align: justify;
}

.button-3 {
  display: block;
  margin-right: 40px;
  margin-left: 45px;
  padding-right: 0px;
  padding-left: 0px;
  border-radius: 10px;
  background-color: #7db7d2;
  box-shadow: 1px 1px 3px 0 #000;
  text-align: center;
}

.button-3:hover {
  background-color: #1b5b78;
}

.text-span-11 {
  color: transparent;
}

.contact-area {
  display: block;
  height: 380px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 44px;
  background-color: #75d2af;
}

.image-7 {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.heading-4 {
  display: block;
  font-family: 'Changa One', Impact, sans-serif;
  color: #ffaf00;
  text-align: center;
  letter-spacing: 2px;
  text-shadow: 1px 1px 6px rgba(0, 0, 0, .76);
}

.paragraph-3 {
  padding-bottom: 8px;
  font-family: 'Varela Round', sans-serif;
  color: #fff;
  font-weight: 700;
  text-align: center;
}

.button-4 {
  display: block;
  margin-right: 166px;
  margin-left: 166px;
  border-radius: 10px;
  background-color: #ffaf00;
  box-shadow: 1px 1px 3px 0 #000;
  color: #fff;
  text-align: center;
}

.button-4:hover {
  background-color: #785a16;
}

.button-4.join {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.image-8 {
  display: block;
  margin-top: -22px;
  margin-right: auto;
  margin-left: auto;
}

.section-3 {
  height: 50px;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 0px;
  background-color: #ffefab;
  background-image: url('../images/BG-01.jpg');
  background-position: 0px 0px;
  background-repeat: repeat;
  background-attachment: scroll;
}

.nav-link {
  font-family: 'Changa One', Impact, sans-serif;
}

.nav-link.w--current {
  font-family: 'Changa One', Impact, sans-serif;
  color: #c74545;
}

.nav-link.w--current:visited {
  color: #c74545;
}

.dropdown-toggle {
  font-family: 'Changa One', Impact, sans-serif;
}

.dropdown-toggle:hover {
  color: #c74545;
}

.dropdown-toggle-2 {
  font-family: 'Changa One', Impact, sans-serif;
}

.dropdown-toggle-2:hover {
  color: #c74545;
}

.dropdown-toggle-3 {
  font-family: 'Changa One', Impact, sans-serif;
}

.dropdown-toggle-3:hover {
  color: #c74545;
}

.nav-link-2 {
  font-family: 'Changa One', Impact, sans-serif;
  font-weight: 300;
  text-transform: uppercase;
}

.nav-link-2:hover {
  color: #c74545;
}

.image-9 {
  margin-top: 4px;
  margin-right: 1px;
  padding-top: 0px;
  float: left;
}

.column-6 {
  display: block;
  margin-top: 5px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 6px;
  padding-right: 129px;
  text-align: center;
}

.link {
  display: block;
  margin-top: -24px;
  margin-right: auto;
  margin-left: auto;
  float: none;
}

.link-2 {
  margin-right: 14px;
  margin-left: 14px;
  padding-top: 6px;
  float: right;
  font-family: 'Changa One', Impact, sans-serif;
  color: #000;
  text-decoration: none;
}

.link-2.w--current {
  font-family: 'Changa One', Impact, sans-serif;
}

.text-block-3 {
  display: inline-block;
  font-family: 'Changa One', Impact, sans-serif;
  font-weight: 100;
  text-transform: uppercase;
}

.dropdown-link {
  background-color: rgba(255, 251, 217, .85);
  font-family: 'Changa One', Impact, sans-serif;
}

.dropdown-link-2 {
  background-color: rgba(255, 251, 217, .85);
  font-family: 'Changa One', Impact, sans-serif;
}

.dropdown-link-3 {
  background-color: rgba(255, 251, 217, .85);
  font-family: 'Changa One', Impact, sans-serif;
}

.dropdown-link-4 {
  background-color: rgba(255, 251, 217, .85);
  font-family: 'Changa One', Impact, sans-serif;
}

.dropdown-link-5 {
  background-color: rgba(255, 251, 217, .85);
  font-family: 'Changa One', Impact, sans-serif;
}

.dropdown-link-6 {
  background-color: rgba(255, 251, 217, .85);
  font-family: 'Changa One', Impact, sans-serif;
}

.dropdown-link-7 {
  background-color: rgba(255, 251, 217, .85);
  font-family: 'Changa One', Impact, sans-serif;
}

.dropdown-link-8 {
  background-color: rgba(255, 251, 217, .85);
  font-family: 'Changa One', Impact, sans-serif;
}

.dropdown-link-9 {
  background-color: rgba(255, 251, 217, .85);
  font-family: 'Changa One', Impact, sans-serif;
}

.section-4 {
  height: 650px;
  padding-top: 0px;
}

.heading-5 {
  display: block;
  margin-top: -24px;
  margin-bottom: 7px;
  font-family: 'Changa One', Impact, sans-serif;
  color: #d99562;
  text-align: center;
  letter-spacing: 2px;
  text-transform: uppercase;
  text-shadow: 2px 2px 6px rgba(0, 0, 0, .53);
}

.text-span-12 {
  color: #7db7d2;
  letter-spacing: 2px;
}

.text-span-13 {
  color: #7dcaad;
  letter-spacing: 2px;
}

.container-4 {
  display: block;
  margin-top: 0px;
  background-color: hsla(0, 0%, 100%, .91);
  font-weight: 700;
  text-align: center;
}

.paragraph-4 {
  display: block;
  margin-right: auto;
  margin-bottom: 80px;
  margin-left: auto;
  padding-right: 212px;
  padding-bottom: 0px;
  padding-left: 212px;
  font-family: 'Varela Round', sans-serif;
  color: #000;
  font-weight: 700;
  text-align: center;
}

.section-5 {
  height: 400px;
}

.image-10 {
  display: block;
  margin-top: 0px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 0px;
  padding-left: 0px;
  text-align: center;
}

.image-11 {
  display: block;
  margin: -11px auto 10px;
  padding-top: 0px;
  padding-bottom: 0px;
  text-decoration: underline;
}

.container-5 {
  margin-top: 29px;
}

.image-12 {
  display: block;
  margin-top: -15px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 12px;
  float: right;
  opacity: 1;
  -webkit-perspective: 1125px;
  perspective: 1125px;
  -webkit-transition: opacity 100ms ease;
  transition: opacity 100ms ease;
}

.heading-6 {
  display: block;
  margin-top: 46px;
  margin-right: auto;
  margin-left: auto;
  font-family: 'Changa One', Impact, sans-serif;
  text-align: center;
  letter-spacing: 2px;
  text-shadow: 2px 2px 6px rgba(0, 0, 0, .57);
}

.text-span-14 {
  color: #ffc61b;
  letter-spacing: 2px;
}

.text-span-15 {
  color: #7db7d2;
  letter-spacing: 2px;
}

.text-span-15.phone4 {
  color: #bf525d;
}

.text-span-16 {
  color: #7dcaad;
}

.text-span-17 {
  color: #e45e6a;
}

.text-span-17.phone4 {
  color: #7db7d2;
}

.paragraph-5 {
  padding-top: 14px;
  padding-right: 46px;
  padding-left: 46px;
  font-family: 'Varela Round', sans-serif;
  font-weight: 700;
  text-align: center;
}

.image-footer {
  display: block;
  margin-top: -9px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 9px;
}

.section-6 {
  height: 700px;
  padding-top: 189px;
  border: 2px solid #fad278;
  background-image: url('../images/BG-04.jpg');
  background-position: 0px 0px;
  background-size: 2500px;
}

.section-6.phone1 {
  height: 700px;
  padding-top: 0px;
  border-color: #92bf9f;
  background-image: none;
}

.section-6.phone2 {
  padding-top: 0px;
  border-color: #a7bad1;
  background-image: none;
  background-size: auto;
}

.section-6.phone3 {
  padding-top: 0px;
  background-image: none;
}

.section-6.phone4 {
  padding-top: 0px;
  border-color: #9e4a5a;
  background-image: none;
}

.slide {
  background-color: transparent;
}

.image-13 {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.slider {
  height: 300px;
  padding-bottom: 0px;
  background-color: transparent;
}

.slide-2 {
  background-color: transparent;
}

.div-block-5 {
  background-color: transparent;
}

.slide-nav {
  background-color: #fff;
}

.icon {
  border: 1px solid #ff1717;
  background-color: #000;
}

.slide-3 {
  background-color: transparent;
}

.slider-2 {
  height: 400px;
  margin-bottom: 64px;
  background-color: transparent;
}

.icon-2 {
  color: #000;
  text-shadow: 1px 1px 6px #000;
}

.icon-3 {
  color: #000;
  text-shadow: 1px 1px 6px #000;
}

.slide-nav-2 {
  margin-top: 31px;
  padding-top: 0px;
  padding-bottom: 0px;
}

.image-14 {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-right: 0px;
}

.paragraph-6 {
  padding-right: 58px;
  padding-left: 58px;
  float: none;
  font-family: 'Varela Round', sans-serif;
  color: #000;
  font-weight: 700;
  text-align: justify;
}

.phone3intro {
  padding-top: 43px;
  background-color: transparent;
}

.phone1intro {
  background-color: transparent;
}

.section-7 {
  height: 800px;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 110px;
  padding-bottom: 0px;
  border-style: solid;
  border-width: 2px;
  border-color: rgba(0, 0, 0, .25);
  background-color: #fff;
  background-image: url('../images/BG-01.jpg');
  background-position: -132px 0px;
  background-size: 3000px;
}

.container-6 {
  display: block;
  margin-top: -29px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 0px;
  padding-bottom: 45px;
  border-radius: 30px;
  background-color: hsla(0, 0%, 100%, .81);
}

.image-15 {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.heading-7 {
  display: block;
  margin-right: auto;
  margin-left: auto;
  font-family: 'Changa One', Impact, sans-serif;
  text-align: center;
  letter-spacing: 2px;
}

.text-span-18 {
  color: #be525c;
}

.text-span-19 {
  color: #f1ce8b;
}

.text-span-20 {
  color: #7dcaad;
}

.text-span-21 {
  color: #d99562;
}

.text-span-22 {
  color: #7db7d2;
}

.text-span-23 {
  color: #be525c;
}

.text-span-24 {
  color: #d99562;
}

.text-block-4 {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-bottom: 18px;
  font-family: 'Varela Round', sans-serif;
  font-weight: 700;
  text-align: center;
}

.image-16 {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.text-block-5 {
  display: block;
  margin-right: auto;
  margin-left: auto;
  font-family: 'Varela Round', sans-serif;
  font-weight: 700;
  text-align: center;
}

.div-block-6 {
  padding-right: 29px;
  padding-left: 29px;
}

.section-8 {
  height: 1050px;
  padding-top: 114px;
  background-color: hsla(0, 0%, 83%, .29);
}

.container-7 {
  padding-top: 0px;
}

.heading-8 {
  font-family: 'Changa One', Impact, sans-serif;
  text-align: center;
  letter-spacing: 1px;
}

.heading-8.about {
  padding-bottom: 19px;
  text-shadow: 2px 2px 6px rgba(0, 0, 0, .48);
}

.text-span-25 {
  color: #be525c;
  text-shadow: 2px 2px 2px rgba(0, 0, 0, .48);
}

.text-span-26 {
  color: #f7bf54;
  text-shadow: 2px 2px 2px rgba(0, 0, 0, .48);
}

.text-span-27 {
  color: #7dcaad;
  text-shadow: 2px 2px 2px rgba(0, 0, 0, .48);
}

.form {
  margin-top: 27px;
  padding-right: 152px;
  padding-left: 152px;
}

.paragraph-7 {
  padding-right: 163px;
  padding-left: 163px;
  font-family: 'Varela Round', sans-serif;
  font-weight: 700;
  text-align: justify;
}

.button-5 {
  margin-right: 30px;
}

.section-9 {
  height: 1600px;
  padding-top: 135px;
  border: 2px solid #c2c2c2;
  background-image: -webkit-linear-gradient(270deg, hsla(0, 0%, 100%, .56), hsla(0, 0%, 100%, .56)), url('../images/BG-01-01.jpg');
  background-image: linear-gradient(180deg, hsla(0, 0%, 100%, .56), hsla(0, 0%, 100%, .56)), url('../images/BG-01-01.jpg');
  background-position: 0px 0px, 0px 0px;
  background-size: auto, 2500px;
}

.heading-9 {
  display: block;
  margin-top: -14px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 0px;
  font-family: 'Changa One', Impact, sans-serif;
  text-align: center;
  letter-spacing: 1px;
  text-shadow: 2px 2px 6px rgba(0, 0, 0, .53);
}

.text-span-28 {
  color: #be525c;
}

.text-span-29 {
  color: #7dcaad;
}

.text-span-30 {
  color: #d99562;
}

.text-span-31 {
  color: #7db7d2;
}

.paragraph-8 {
  padding-right: 170px;
  padding-left: 170px;
  font-family: 'Varela Round', sans-serif;
  font-weight: 700;
  text-align: justify;
}

.container-8 {
  margin-top: 26px;
}

.image-17 {
  display: block;
  margin-right: auto;
  margin-bottom: 14px;
  margin-left: auto;
}

.div-block-7 {
  padding-top: 16px;
  padding-bottom: 19px;
  border-style: solid;
  border-width: 2px;
  border-color: hsla(0, 0%, 71%, .61);
  border-radius: 30px;
  background-color: #fff;
}

.paragraph-9 {
  padding-right: 36px;
  padding-left: 36px;
  font-family: 'Varela Round', sans-serif;
  text-align: center;
}

.button-6 {
  display: block;
  margin-right: 94px;
  margin-left: 94px;
  border-radius: 20px;
  background-color: #ff9595;
  text-align: center;
}

.section-10 {
  height: 600px;
  padding-top: 0px;
}

.column-7 {
  margin-top: 85px;
  padding-bottom: 25px;
  background-color: hsla(0, 0%, 100%, 0);
}

.column-8 {
  background-color: transparent;
}

.image-18 {
  margin-top: -70px;
}

.image-19 {
  margin-top: -51px;
}

.paragraph-10 {
  margin-right: 34px;
  margin-left: 34px;
  font-family: 'Varela Round', sans-serif;
  color: #000;
  font-size: 15px;
  line-height: 23px;
  font-weight: 700;
  text-align: justify;
}

.prize {
  height: 500px;
  padding-top: 40px;
  background-color: #ffe8b0;
}

.heading-10 {
  margin-top: 0px;
  margin-bottom: 22px;
  font-family: 'Changa One', Impact, sans-serif;
  color: #e94242;
  text-align: center;
  letter-spacing: 2px;
  text-shadow: 2px 2px 2px rgba(0, 0, 0, .78);
}

.image-20 {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.text-block-6 {
  display: block;
  margin-right: 19px;
  margin-left: 19px;
  font-family: 'Varela Round', sans-serif;
  color: #000;
  font-weight: 700;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
}

.how-to-join {
  height: 400px;
  padding-top: 64px;
  background-color: #75d2af;
}

.heading-11 {
  margin-top: -2px;
  font-family: 'Changa One', Impact, sans-serif;
  color: #ffaf00;
  text-align: center;
  letter-spacing: 1px;
  text-shadow: 2px 2px 2px rgba(0, 0, 0, .47);
}

.container-9 {
  margin-top: -22px;
}

.paragraph-11 {
  font-family: 'Varela Round', sans-serif;
  font-weight: 700;
  text-align: justify;
}

.column-9 {
  padding-right: 23px;
  padding-left: 23px;
  font-family: 'Varela Round', sans-serif;
}

.image-21 {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.div-block-8 {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.row-2 {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-right: 0px;
  padding-left: 0px;
}

.column-10 {
  padding-left: 23px;
}

.column-11 {
  padding-right: 23px;
  padding-left: 23px;
}

.section-11 {
  height: 500px;
  margin-right: 4px;
  padding-top: 53px;
  border-style: solid;
  border-width: 2px;
  border-color: hsla(0, 0%, 67%, .85);
  background-image: url('../images/BG-01.jpg');
  background-position: 0px 0px;
  background-size: 2500px;
}

.column-12 {
  margin-top: 78px;
  border-radius: 50px;
  background-color: hsla(0, 0%, 100%, .89);
}

.container-10 {
  margin-top: auto;
  margin-bottom: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
}

.column-13 {
  margin-bottom: 68px;
  padding-bottom: 67px;
}

.row-3 {
  margin-top: -66px;
  padding-top: 0px;
  padding-bottom: 0px;
  font-family: 'Changa One', Impact, sans-serif;
  letter-spacing: 2px;
}

.column-14 {
  padding-bottom: 3px;
}

.column-15 {
  margin-top: 127px;
  padding-bottom: 1px;
}

.heading-12 {
  padding-right: 38px;
  background-color: hsla(0, 0%, 100%, .79);
  color: #f7bf54;
  text-shadow: 1px 1px 3px rgba(0, 0, 0, .99);
}

.container-11 {
  margin-top: 45px;
  padding-bottom: 95px;
}

.text-span-32 {
  color: #be525c;
}

.heading-13 {
  display: block;
  margin: 0px auto;
  padding-top: 143px;
  font-family: 'Changa One', Impact, sans-serif;
  color: #7dcaad;
  text-align: right;
  letter-spacing: 2px;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, .81);
}

.row-4 {
  padding-top: 0px;
}

.column-16 {
  padding-top: 0px;
}

.column-17 {
  padding-top: 0px;
}

.image-22 {
  display: block;
  direction: rtl;
}

.section-12 {
  padding-top: 0px;
}

.background-video-2 {
  margin-bottom: -1px;
  padding-bottom: 73px;
}

.background-video-3 {
  height: 700px;
  padding-bottom: 0px;
}

.text-span-33 {
  color: transparent;
}

.background-video-4 {
  height: 700px;
}

.container-12 {
  display: block;
  margin-right: auto;
  margin-bottom: -45px;
  margin-left: auto;
  padding-top: 116px;
  padding-bottom: 0px;
}

.row-5 {
  margin-top: 0px;
  margin-bottom: -19px;
  padding-top: 50px;
  padding-bottom: 0px;
  border-radius: 30px;
  background-image: -webkit-linear-gradient(270deg, hsla(0, 0%, 100%, .92), hsla(0, 0%, 100%, .92));
  background-image: linear-gradient(180deg, hsla(0, 0%, 100%, .92), hsla(0, 0%, 100%, .92));
  color: #000;
}

.image-23 {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.background-video-5 {
  height: 700px;
  margin-top: 0px;
  padding-top: 118px;
}

.container-13 {
  padding-top: 22px;
  border-radius: 40px;
  background-color: hsla(0, 0%, 100%, .92);
}

.row-6 {
  margin-top: 34px;
}

.image-24 {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.background-video-6 {
  height: 700px;
  margin-top: 0px;
}

.container-14 {
  margin-top: 130px;
  padding-top: 0px;
}

.row-7 {
  margin-top: 0px;
  padding-top: 45px;
  padding-bottom: 0px;
  border-radius: 30px;
  background-color: hsla(0, 0%, 100%, .92);
}

.body-3 {
  background-image: -webkit-linear-gradient(270deg, hsla(0, 0%, 100%, .31), hsla(0, 0%, 100%, .31)), url('../images/BG-01-01.jpg');
  background-image: linear-gradient(180deg, hsla(0, 0%, 100%, .31), hsla(0, 0%, 100%, .31)), url('../images/BG-01-01.jpg');
  background-position: 0px 0px, 0px 0px;
  background-size: auto, 2000px;
}

.container-15 {
  margin-top: 121px;
}

.image-25 {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.heading-14 {
  display: block;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.heading-15 {
  margin-top: 86px;
  font-family: 'Changa One', Impact, sans-serif;
  color: #e94242;
  letter-spacing: 2px;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, .87);
}

.image-26 {
  display: block;
  margin-right: auto;
  margin-left: auto;
  float: right;
}

.container-16 {
  margin-top: 20px;
}

.row-8 {
  text-align: justify;
}

.background-video-7 {
  height: 700px;
}

.background-video-8 {
  height: 700px;
  padding-top: 141px;
}

.container-17 {
  padding-top: 29px;
  border-radius: 40px;
  background-color: hsla(0, 0%, 100%, .92);
}

.text-span-34 {
  color: transparent;
}

.text-span-35 {
  color: transparent;
}

.text-span-36 {
  text-decoration: underline;
}

.text-span-37 {
  text-decoration: underline;
}

.text-span-38 {
  text-decoration: none;
}

.text-span-40 {
  text-decoration: none;
}

.text-span-41 {
  text-decoration: underline;
}

.paragraph-12 {
  direction: ltr;
  font-family: 'Varela Round', sans-serif;
  font-style: normal;
  font-weight: 700;
  letter-spacing: 1px;
}

.text-span-42 {
  color: #000;
  text-transform: uppercase;
}

.text-span-42:hover {
  color: #c74545;
}

.text-span-42:focus {
  color: #c74545;
}

.text-block-7 {
  text-transform: uppercase;
}

.text-block-7:hover {
  color: #c74545;
}

.text-block-8 {
  text-transform: uppercase;
}

.background-video-9 {
  height: 600px;
}

.container-18 {
  padding-top: 126px;
}

.section-13 {
  height: 1200px;
  margin-top: 0px;
  padding-top: 115px;
  border-style: solid;
  border-width: 1px;
  border-color: rgba(0, 0, 0, .6);
}

.container-19 {
  margin-top: 50px;
}

.background-video-10 {
  height: 650px;
  padding-top: 100px;
}

.container-20 {
  margin-top: -27px;
  padding-left: 0px;
  border-radius: 30px;
  background-color: hsla(0, 0%, 100%, .92);
}

.column-18 {
  margin-top: 0px;
  -webkit-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate(0px, 0px);
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
}

.row-9 {
  -webkit-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
  text-align: center;
}

.section-14 {
  height: 350px;
  padding-top: 41px;
  background-color: #7db7d2;
  background-image: -webkit-linear-gradient(270deg, #7db7d2, #7db7d2);
  background-image: linear-gradient(180deg, #7db7d2, #7db7d2);
}

.image-27 {
  margin-top: -16px;
}

.menu-copy {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  margin-right: -180px;
  padding-right: 0px;
  background-color: #ffefab;
}

.column-19 {
  padding-bottom: 14px;
  border: 2px solid #ffd872;
  border-radius: 20px;
  background-color: hsla(0, 0%, 100%, .51);
}

.div-block-9 {
  margin-top: 60px;
  padding-bottom: 14px;
  border: 2px solid #ffd872;
  border-radius: 20px;
  background-color: hsla(0, 0%, 100%, .51);
}

.div-block-10 {
  margin-top: 60px;
  padding-bottom: 14px;
  border: 2px solid #ffd872;
  border-radius: 20px;
  background-color: hsla(0, 0%, 100%, .51);
}

.section-15 {
  height: 500px;
}

.background-video-11 {
  height: 500px;
  border-radius: 30px;
  font-family: 'Changa One', Impact, sans-serif;
}

.container-21 {
  height: 300px;
  margin-top: 77px;
}

.heading-16 {
  margin-top: 31px;
  margin-left: -7px;
  float: left;
  color: #000;
  font-weight: 400;
  letter-spacing: 1px;
  text-transform: uppercase;
  text-shadow: 2px 2px 2px rgba(0, 0, 0, .76);
}

.image-28 {
  margin-right: -41px;
  float: none;
  text-align: center;
}

.column-20 {
  text-align: center;
}

.text-span-43 {
  color: #d99562;
}

.text-span-44 {
  color: #7db7d2;
}

.text-span-45 {
  padding-left: 0px;
  color: #7dcaad;
}

.text-span-46 {
  color: #be525c;
}

.column-21 {
  margin-top: 75px;
  background-color: #fff;
}

.section-16 {
  height: 350px;
  padding-top: 26px;
  background-color: #ffe8b0;
  font-family: 'Varela Round', sans-serif;
  text-transform: uppercase;
}

.heading-17 {
  font-family: 'Changa One', Impact, sans-serif;
  color: #e94242;
  font-size: 30px;
  text-align: center;
  letter-spacing: 1px;
  text-shadow: 1px 1px 2px #000;
}

.paragraph-13 {
  padding-right: 32px;
  padding-left: 32px;
  font-weight: 700;
  text-align: center;
  text-transform: none;
}

.section-17 {
  height: 550px;
  padding-top: 38px;
  background-color: #7db7d2;
}

.slide-4 {
  display: block;
  margin-right: auto;
  margin-left: auto;
  background-color: #7db7d2;
  color: transparent;
}

.heading-18 {
  font-family: 'Changa One', Impact, sans-serif;
  color: #ffaf00;
  font-size: 30px;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
  text-shadow: 1px 1px 3px #000;
}

.image-29 {
  display: block;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.mask {
  background-color: #7db7d2;
}

.image-30 {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.text-block-9 {
  margin-top: 8px;
  padding-top: 6px;
  padding-left: 46px;
  font-size: 10px;
  line-height: 15px;
  font-weight: 700;
}

.text-span-47 {
  color: #e94242;
}

.image-31 {
  margin-top: 62px;
  margin-bottom: 73px;
}

html.w-mod-js *[data-ix="popout"] {
  opacity: 0;
  -webkit-transform: scale3d(0.9, 0.9, 0.9) rotate(0deg);
  transform: scale3d(0.9, 0.9, 0.9) rotate(0deg);
}

html.w-mod-js *[data-ix="popout-3"] {
  opacity: 0;
  -webkit-transform: scale3d(0.9, 0.9, 0.9) rotate(0deg);
  transform: scale3d(0.9, 0.9, 0.9) rotate(0deg);
}

html.w-mod-js *[data-ix="popout-4"] {
  opacity: 0;
  -webkit-transform: scale3d(0.9, 0.9, 0.9) rotate(0deg);
  transform: scale3d(0.9, 0.9, 0.9) rotate(0deg);
}

html.w-mod-js *[data-ix="1"] {
  opacity: 0;
  -webkit-transform: scale3d(0.9, 0.9, 0.9);
  transform: scale3d(0.9, 0.9, 0.9);
}

html.w-mod-js *[data-ix="2"] {
  opacity: 0;
  -webkit-transform: scale3d(0.9, 0.9, 0.9);
  transform: scale3d(0.9, 0.9, 0.9);
}

@media (max-width: 991px) {
  .heading {
    line-height: 50px;
  }
  .about-pp {
    height: 400px;
    margin-top: -4px;
    margin-bottom: 0px;
    padding-top: 38px;
    padding-bottom: 0px;
  }
  .button-4 {
    padding-right: 44px;
  }
}

@media (max-width: 767px) {
  .column-6 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-right: auto;
    margin-left: auto;
    padding-right: 0px;
    padding-left: 67px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center;
  }
  .image-footer {
    margin-top: 28px;
  }
}

@media (max-width: 479px) {
  .phong-top {
    height: 900px;
  }
  .image-2 {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .column-4 {
    padding-top: 0px;
  }
  .column-5 {
    background-color: #bbe3ff;
  }
  .column-6 {
    display: block;
    padding-left: 0px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
  }
  .image-footer {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .column-18 {
    background-color: transparent;
  }
}